# 
msgid ""
msgstr ""
"Project-Id-Version: EVIBES 2.9.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-07-03 18:33+0300\n"
"PO-Revision-Date: 2025-06-16 08:59+0100\n"
"Last-Translator: EGOR GORBUNOV <CONTACT@FUREUNOIR.COM>\n"
"Language-Team: LANGUAGE <CONTACT@FUREUNOIR.COM>\n"
"Language: en-us\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: blog/apps.py:8
msgid "blog"
msgstr "Blog"

#: blog/models.py:36
msgid "post title"
msgstr "Post's title"

#: blog/models.py:36
msgid "title"
msgstr "Title"

#: blog/models.py:83
msgid "post"
msgstr "Post"

#: blog/models.py:84
msgid "posts"
msgstr "Posts"

#: blog/models.py:88
msgid "markdown files are not supported yet - use markdown content instead"
msgstr "Markdown files are not supported yer - use markdown content instead!"

#: blog/models.py:90
msgid ""
"a markdown file or markdown content must be provided - mutually exclusive"
msgstr ""
"a markdown file or markdown content must be provided - mutually exclusive"

#: blog/models.py:122
msgid "internal tag identifier for the post tag"
msgstr "internal tag identifier for the post tag"

#: blog/models.py:123
msgid "tag name"
msgstr "Tag name"

#: blog/models.py:127
msgid "user-friendly name for the post tag"
msgstr "User-friendly name for the post tag"

#: blog/models.py:128
msgid "tag display name"
msgstr "Tag display name"

#: blog/models.py:136
msgid "post tag"
msgstr "Post tag"

#: blog/models.py:137
msgid "post tags"
msgstr "Post tags"
